Bug 148038 - x11-wm/enlightenment: update for enlightenment 0.17 ports family
x11-wm/enlightenment: update for enlightenment 0.17 ports family
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Stanislav Sedov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 13:10 UTC by magik
Modified: 2010-12-14 07:45 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description magik 2010-06-21 13:10:06 UTC
I prepared updates for enlightenment 0.17 (2010-06-07 snapshot).

There are core efl libraries, enlightenment itself and some additional modules.

Blink and mixer modules was moved to core enlightenment package,
and language module depends on exml, which is marked as broken in this snapshot,
so language module isn't updated too.

I port tree we have ruby binding for efl, but they also are marked ad broken.

I don't updated yet third party applications, this is planed for next step.


Patches and shell archives are avaliable on
http://files.roorback.net/e17/2010-06-07/ports/
Comment 1 Mark Linimon freebsd_committer 2010-06-21 16:19:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stas

Fix synopsis and assign.
Comment 2 chromium 2010-07-02 04:59:13 UTC
Excellent work, I've updated these ports with licensing info and a 
couple small tweaks.  There was a bugfix for e_dbus yesterday that I 
pulled in from their repo.  I have the alsa-lib port installed so I had 
to modify a file in the mixer module of the enlightment port for it to 
compile.  I haven't checked all your changes to bsd.efl.mk, but the 
changes I looked at seemed consistent with the porting work I had 
started doing before stas pointed me at your patches.  I'm now running 
this E17 release and it works great. :) My updated patches can be found 
here:

http://chromium.hybridsource.org/e17-2010-06-27.tbz
Comment 3 chromium 2010-07-15 05:52:17 UTC
I've written another patch for x11-wm/enlightenment to fix dpms issues 
with fullscreen apps:

http://chromium.hybridsource.org/e17-fs.diff.txt

Further info can be found on the E17 ticket:

http://trac.enlightenment.org/e/ticket/562
Comment 4 dfilter freebsd_committer 2010-12-14 07:31:05 UTC
stas        2010-12-14 07:30:56 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.efl.mk 
    audio/emphasis       Makefile 
    converters/ecore-txt Makefile 
    deskutils/estickies  Makefile 
    devel                Makefile 
    devel/e_dbus         Makefile distinfo pkg-descr pkg-plist 
    devel/ecore          Makefile 
    devel/ecore-file     Makefile distinfo pkg-plist 
    devel/ecore-ipc      Makefile distinfo pkg-plist 
    devel/ecore-job      Makefile 
    devel/ecore-main     Makefile distinfo pkg-plist 
    devel/eet            Makefile distinfo pkg-descr pkg-plist 
    devel/engrave        Makefile 
    devel/evfs           Makefile 
    devel/ruby-ecore     Makefile 
    graphics             Makefile 
    graphics/ecore-evas  Makefile distinfo pkg-plist 
    graphics/ecore-sdl   Makefile distinfo pkg-plist 
    graphics/edje        Makefile distinfo pkg-descr pkg-plist 
    graphics/edje_viewer Makefile distinfo pkg-plist 
    graphics/epsilon     Makefile 
    graphics/esmart      Makefile 
    graphics/evas        Makefile 
    graphics/evas-core   Makefile distinfo pkg-plist 
    graphics/evas-core/files patch-src_lib_canvas_evas_main.c 
    graphics/evas-engine-buffer Makefile distinfo pkg-plist 
    graphics/evas-engine-opengl Makefile distinfo pkg-plist 
    graphics/evas-engine-sdl Makefile distinfo pkg-plist 
    graphics/evas-engine-x11 Makefile distinfo pkg-plist 
    graphics/evas-engine-xrender Makefile distinfo pkg-plist 
    graphics/evas-loader-edb distinfo 
    graphics/evas-loader-eet Makefile distinfo pkg-plist 
    graphics/evas-loader-gif Makefile distinfo pkg-plist 
    graphics/evas-loader-jpeg Makefile distinfo pkg-plist 
    graphics/evas-loader-png Makefile distinfo pkg-plist 
    graphics/evas-loader-svg Makefile distinfo pkg-plist 
    graphics/evas-loader-tiff Makefile distinfo pkg-plist 
    graphics/evas-loader-xpm Makefile distinfo pkg-plist 
    graphics/exact-image Makefile 
    graphics/exhibit     Makefile 
    graphics/imlib2_loaders Makefile 
    graphics/ruby-edje   Makefile 
    graphics/ruby-esmart Makefile 
    graphics/ruby-evas   Makefile 
    graphics/ruby-redact Makefile 
    lang/embryo          Makefile distinfo pkg-descr pkg-plist 
    multimedia/eclair    Makefile 
    multimedia/emotion   Makefile distinfo pkg-plist 
    net/ecore-con        Makefile distinfo pkg-plist 
    sysutils/ecore-config Makefile 
    sysutils/empower     Makefile distinfo 
    sysutils/extrackt    Makefile 
    textproc/exml        Makefile 
    x11                  Makefile 
    x11/ecore-desktop    Makefile 
    x11/ecore-imf        Makefile distinfo pkg-plist 
    x11/ecore-imf_evas   Makefile distinfo pkg-plist 
    x11/ecore-x11        Makefile distinfo pkg-plist 
    x11/efreet           Makefile distinfo pkg-descr pkg-plist 
    x11/elicit           Makefile 
    x11/emprint          Makefile distinfo 
    x11/enity            Makefile 
    x11/enterminus       Makefile 
    x11/examine          Makefile 
    x11-fm/entropyfm     Makefile 
    x11-themes/e17-splash-azul Makefile 
    x11-themes/e17-splash-blue Makefile 
    x11-themes/e17-splash-clean Makefile 
    x11-themes/e17-splash-fortune Makefile 
    x11-themes/e17-splash-logo Makefile 
    x11-themes/e17-splash-shiny Makefile 
    x11-themes/e17-splash-takara Makefile 
    x11-themes/e17-theme-blue_eyed Makefile 
    x11-themes/e17-theme-cthulhain Makefile distinfo pkg-descr 
    x11-themes/e17-theme-dali Makefile 
    x11-themes/e17-theme-darkness Makefile distinfo 
    x11-themes/e17-theme-gant Makefile 
    x11-themes/e17-theme-japan2007 Makefile 
    x11-themes/e17-theme-kor Makefile 
    x11-themes/e17-theme-milky Makefile 
    x11-themes/e17-theme-night_bling Makefile 
    x11-themes/e17-theme-simply_white Makefile 
    x11-toolkits         Makefile 
    x11-toolkits/enhance Makefile 
    x11-toolkits/etk     Makefile 
    x11-toolkits/ewl     Makefile 
    x11-wm               Makefile 
    x11-wm/e17-module-bling Makefile distinfo pkg-plist 
    x11-wm/e17-module-calendar Makefile distinfo pkg-plist 
    x11-wm/e17-module-cpu Makefile distinfo pkg-plist 
    x11-wm/e17-module-deskshow Makefile distinfo pkg-plist 
    x11-wm/e17-module-flame Makefile distinfo pkg-plist 
    x11-wm/e17-module-language Makefile distinfo pkg-descr 
                               pkg-plist 
    x11-wm/e17-module-mail Makefile distinfo pkg-plist 
    x11-wm/e17-module-mem Makefile distinfo pkg-plist 
    x11-wm/e17-module-mixer Makefile distinfo pkg-plist 
    x11-wm/e17-module-moon Makefile distinfo pkg-plist 
    x11-wm/e17-module-rain Makefile distinfo pkg-plist 
    x11-wm/e17-module-screenshot Makefile distinfo pkg-plist 
    x11-wm/e17-module-slideshow Makefile distinfo pkg-plist 
    x11-wm/e17-module-snow Makefile distinfo pkg-plist 
    x11-wm/e17-module-uptime Makefile distinfo pkg-plist 
    x11-wm/e17-module-weather Makefile distinfo pkg-plist 
    x11-wm/e17-module-winselector Makefile distinfo pkg-plist 
    x11-wm/e17-utils     Makefile 
    x11-wm/enlightenment Makefile distinfo pkg-plist 
  Added files:
    devel/ecore-main     Makefile.inc 
    devel/eina           Makefile distinfo pkg-descr pkg-plist 
    graphics/edje/files  patch-src_lib_edje_private.h 
    graphics/ethumb      Makefile distinfo pkg-descr pkg-plist 
    graphics/evas-core   Makefile.inc 
    graphics/evas-core/files patch-configure 
                             patch-src_lib_include_evas_common.h 
    graphics/evas-loader-bmp Makefile distinfo pkg-descr pkg-plist 
    graphics/evas-loader-pmaps Makefile distinfo pkg-descr 
                               pkg-plist 
    graphics/evas-loader-tga Makefile distinfo pkg-descr pkg-plist 
    graphics/exact-image/files patch-edisplay_Makefile 
                               patch-edisplay_edisplay.cc 
    lang/embryo/files    patch-src_lib_embryo_str.c 
    sysutils/empower     pkg-plist 
    x11/ecore-input      Makefile distinfo pkg-descr pkg-plist 
    x11/ecore-input_evas Makefile distinfo pkg-descr pkg-plist 
    x11/ecore-x11/files  
                         patch-src_lib_ecore_x_xlib_ecore_x_randr_12.c 
    x11-toolkits/elementary Makefile distinfo pkg-descr pkg-plist 
    x11-toolkits/elementary/files patch-configure 
    x11-wm/e17-module-alarm Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-diskio Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-drawer Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-efm_nav Makefile distinfo pkg-descr 
                              pkg-plist 
    x11-wm/e17-module-efm_path Makefile distinfo pkg-descr 
                               pkg-plist 
    x11-wm/e17-module-efm_pathbar Makefile distinfo pkg-descr 
                                  pkg-plist 
    x11-wm/e17-module-everything-mpris Makefile distinfo pkg-descr 
                                       pkg-plist 
    x11-wm/e17-module-everything-pidgin Makefile distinfo 
                                        pkg-descr pkg-plist 
    x11-wm/e17-module-everything-places Makefile distinfo 
                                        pkg-descr pkg-plist 
    x11-wm/e17-module-everything-wallpaper Makefile distinfo 
                                           pkg-descr pkg-plist 
    x11-wm/e17-module-everything-websearch Makefile distinfo 
                                           pkg-descr pkg-plist 
    x11-wm/e17-module-exebuf Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-execwatch Makefile distinfo pkg-descr 
                                pkg-plist 
    x11-wm/e17-module-forecasts Makefile distinfo pkg-descr 
                                pkg-plist 
    x11-wm/e17-module-iiirk Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-itask-ng Makefile distinfo pkg-descr 
                               pkg-plist 
    x11-wm/e17-module-mpdule Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-net Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-notification Makefile distinfo pkg-descr 
                                   pkg-plist 
    x11-wm/e17-module-penguins Makefile distinfo pkg-descr 
                               pkg-plist 
    x11-wm/e17-module-photo Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-places Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-quickaccess Makefile distinfo pkg-descr 
                                  pkg-plist 
    x11-wm/e17-module-taskbar Makefile distinfo pkg-descr 
                              pkg-plist 
    x11-wm/e17-module-tclock Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-tiling Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-module-uptime/files patch-src_e_mod_main.c 
    x11-wm/e17-module-wlan Makefile distinfo pkg-descr pkg-plist 
    x11-wm/e17-modules   Makefile pkg-descr 
    x11-wm/enlightenment/files patch-configure 
  Removed files:
    devel/ecore-ipc/files patch-configure 
    graphics/evas-loader-png/files patch-evas_image_load_png.c 
    graphics/evas-loader-svg/files patch-evas_image_load_png.c 
    net/ecore-con/files  patch-configure 
    x11-wm/e17-module-language/files patch-configure 
    x11-wm/e17-module-uptime/files extra::e_mod_main.c 
    x11-wm/enlightenment/files patch-src_bin_Makefile.in 
                               patch-src_modules_cpufreq_Makefile.in 
  Log:
  - Update e17 applications suite to the recent snapshot.
    Thanks to Grzegorz Blach <magik@roorback.net> for doing the hard work
    preparing the initial version of the update!
  
  PR:             ports/148038
  Submitted by:   Grzegorz Blach <magik@roorback.net> (based on)
  
  Revision  Changes    Path
  1.4       +76 -35    ports/Mk/bsd.efl.mk
  1.12      +4 -0      ports/audio/emphasis/Makefile
  1.3       +4 -0      ports/converters/ecore-txt/Makefile
  1.10      +4 -0      ports/deskutils/estickies/Makefile
  1.4170    +1 -0      ports/devel/Makefile
  1.4       +37 -15    ports/devel/e_dbus/Makefile
  1.2       +2 -3      ports/devel/e_dbus/distinfo
  1.2       +1 -1      ports/devel/e_dbus/pkg-descr
  1.2       +21 -18    ports/devel/e_dbus/pkg-plist
  1.5       +24 -24    ports/devel/ecore-file/Makefile
  1.2       +2 -3      ports/devel/ecore-file/distinfo
  1.2       +3 -4      ports/devel/ecore-file/pkg-plist
  1.5       +18 -26    ports/devel/ecore-ipc/Makefile
  1.2       +2 -3      ports/devel/ecore-ipc/distinfo
  1.4       +0 -89     ports/devel/ecore-ipc/files/patch-configure (dead)
  1.2       +3 -4      ports/devel/ecore-ipc/pkg-plist
  1.4       +4 -0      ports/devel/ecore-job/Makefile
  1.3       +12 -20    ports/devel/ecore-main/Makefile
  1.1       +17 -0     ports/devel/ecore-main/Makefile.inc (new)
  1.2       +2 -3      ports/devel/ecore-main/distinfo
  1.2       +10 -6     ports/devel/ecore-main/pkg-plist
  1.4       +3 -4      ports/devel/ecore/Makefile
  1.28      +10 -7     ports/devel/eet/Makefile
  1.22      +2 -3      ports/devel/eet/distinfo
  1.4       +1 -1      ports/devel/eet/pkg-descr
  1.7       +3 -4      ports/devel/eet/pkg-plist
  1.1       +26 -0     ports/devel/eina/Makefile (new)
  1.1       +2 -0      ports/devel/eina/distinfo (new)
  1.1       +4 -0      ports/devel/eina/pkg-descr (new)
  1.1       +59 -0     ports/devel/eina/pkg-plist (new)
  1.9       +4 -0      ports/devel/engrave/Makefile
  1.14      +4 -0      ports/devel/evfs/Makefile
  1.11      +4 -0      ports/devel/ruby-ecore/Makefile
  1.1365    +3 -0      ports/graphics/Makefile
  1.7       +30 -32    ports/graphics/ecore-evas/Makefile
  1.2       +2 -3      ports/graphics/ecore-evas/distinfo
  1.2       +2 -4      ports/graphics/ecore-evas/pkg-plist
  1.3       +19 -24    ports/graphics/ecore-sdl/Makefile
  1.2       +2 -3      ports/graphics/ecore-sdl/distinfo
  1.2       +2 -4      ports/graphics/ecore-sdl/pkg-plist
  1.34      +13 -16    ports/graphics/edje/Makefile
  1.19      +2 -3      ports/graphics/edje/distinfo
  1.1       +11 -0     ports/graphics/edje/files/patch-src_lib_edje_private.h (new)
  1.4       +1 -1      ports/graphics/edje/pkg-descr
  1.6       +9 -4      ports/graphics/edje/pkg-plist
  1.10      +10 -8     ports/graphics/edje_viewer/Makefile
  1.4       +2 -3      ports/graphics/edje_viewer/distinfo
  1.2       +2 -5      ports/graphics/edje_viewer/pkg-plist
  1.19      +4 -0      ports/graphics/epsilon/Makefile
  1.19      +4 -1      ports/graphics/esmart/Makefile
  1.1       +52 -0     ports/graphics/ethumb/Makefile (new)
  1.1       +2 -0      ports/graphics/ethumb/distinfo (new)
  1.1       +7 -0      ports/graphics/ethumb/pkg-descr (new)
  1.1       +24 -0     ports/graphics/ethumb/pkg-plist (new)
  1.7       +19 -27    ports/graphics/evas-core/Makefile
  1.1       +23 -0     ports/graphics/evas-core/Makefile.inc (new)
  1.2       +2 -3      ports/graphics/evas-core/distinfo
  1.1       +11 -0     ports/graphics/evas-core/files/patch-configure (new)
  1.2       +30 -43    ports/graphics/evas-core/files/patch-src_lib_canvas_evas_main.c
  1.1       +11 -0     ports/graphics/evas-core/files/patch-src_lib_include_evas_common.h (new)
  1.2       +9 -9      ports/graphics/evas-core/pkg-plist
  1.6       +11 -27    ports/graphics/evas-engine-buffer/Makefile
  1.2       +2 -3      ports/graphics/evas-engine-buffer/distinfo
  1.2       +2 -3      ports/graphics/evas-engine-buffer/pkg-plist
  1.6       +12 -28    ports/graphics/evas-engine-opengl/Makefile
  1.2       +2 -3      ports/graphics/evas-engine-opengl/distinfo
  1.2       +2 -3      ports/graphics/evas-engine-opengl/pkg-plist
  1.6       +11 -27    ports/graphics/evas-engine-sdl/Makefile
  1.2       +2 -3      ports/graphics/evas-engine-sdl/distinfo
  1.2       +2 -3      ports/graphics/evas-engine-sdl/pkg-plist
  1.6       +11 -27    ports/graphics/evas-engine-x11/Makefile
  1.2       +2 -3      ports/graphics/evas-engine-x11/distinfo
  1.2       +2 -3      ports/graphics/evas-engine-x11/pkg-plist
  1.6       +11 -27    ports/graphics/evas-engine-xrender/Makefile
  1.2       +2 -3      ports/graphics/evas-engine-xrender/distinfo
  1.2       +2 -3      ports/graphics/evas-engine-xrender/pkg-plist
  1.1       +46 -0     ports/graphics/evas-loader-bmp/Makefile (new)
  1.1       +2 -0      ports/graphics/evas-loader-bmp/distinfo (new)
  1.1       +6 -0      ports/graphics/evas-loader-bmp/pkg-descr (new)
  1.1       +6 -0      ports/graphics/evas-loader-bmp/pkg-plist (new)
  1.2       +0 -1      ports/graphics/evas-loader-edb/distinfo
  1.6       +16 -30    ports/graphics/evas-loader-eet/Makefile
  1.2       +2 -3      ports/graphics/evas-loader-eet/distinfo
  1.2       +0 -4      ports/graphics/evas-loader-eet/pkg-plist
  1.6       +16 -30    ports/graphics/evas-loader-gif/Makefile
  1.2       +2 -3      ports/graphics/evas-loader-gif/distinfo
  1.2       +0 -2      ports/graphics/evas-loader-gif/pkg-plist
  1.6       +16 -30    ports/graphics/evas-loader-jpeg/Makefile
  1.2       +2 -3      ports/graphics/evas-loader-jpeg/distinfo
  1.2       +0 -4      ports/graphics/evas-loader-jpeg/pkg-plist
  1.1       +46 -0     ports/graphics/evas-loader-pmaps/Makefile (new)
  1.1       +2 -0      ports/graphics/evas-loader-pmaps/distinfo (new)
  1.1       +6 -0      ports/graphics/evas-loader-pmaps/pkg-descr (new)
  1.1       +6 -0      ports/graphics/evas-loader-pmaps/pkg-plist (new)
  1.9       +16 -30    ports/graphics/evas-loader-png/Makefile
  1.2       +2 -3      ports/graphics/evas-loader-png/distinfo
  1.3       +0 -20     ports/graphics/evas-loader-png/files/patch-evas_image_load_png.c (dead)
  1.2       +0 -4      ports/graphics/evas-loader-png/pkg-plist
  1.9       +16 -30    ports/graphics/evas-loader-svg/Makefile
  1.2       +2 -3      ports/graphics/evas-loader-svg/distinfo
  1.2       +0 -20     ports/graphics/evas-loader-svg/files/patch-evas_image_load_png.c (dead)
  1.2       +0 -2      ports/graphics/evas-loader-svg/pkg-plist
  1.1       +46 -0     ports/graphics/evas-loader-tga/Makefile (new)
  1.1       +2 -0      ports/graphics/evas-loader-tga/distinfo (new)
  1.1       +6 -0      ports/graphics/evas-loader-tga/pkg-descr (new)
  1.1       +6 -0      ports/graphics/evas-loader-tga/pkg-plist (new)
  1.6       +16 -30    ports/graphics/evas-loader-tiff/Makefile
  1.2       +2 -3      ports/graphics/evas-loader-tiff/distinfo
  1.2       +0 -4      ports/graphics/evas-loader-tiff/pkg-plist
  1.6       +16 -30    ports/graphics/evas-loader-xpm/Makefile
  1.2       +2 -3      ports/graphics/evas-loader-xpm/distinfo
  1.2       +0 -2      ports/graphics/evas-loader-xpm/pkg-plist
  1.52      +4 -4      ports/graphics/evas/Makefile
  1.20      +1 -0      ports/graphics/exact-image/Makefile
  1.1       +15 -0     ports/graphics/exact-image/files/patch-edisplay_Makefile (new)
  1.1       +24 -0     ports/graphics/exact-image/files/patch-edisplay_edisplay.cc (new)
  1.12      +4 -0      ports/graphics/exhibit/Makefile
  1.34      +1 -1      ports/graphics/imlib2_loaders/Makefile
  1.10      +4 -0      ports/graphics/ruby-edje/Makefile
  1.10      +4 -0      ports/graphics/ruby-esmart/Makefile
  1.15      +4 -0      ports/graphics/ruby-evas/Makefile
  1.10      +4 -0      ports/graphics/ruby-redact/Makefile
  1.27      +8 -6      ports/lang/embryo/Makefile
  1.22      +2 -3      ports/lang/embryo/distinfo
  1.1       +11 -0     ports/lang/embryo/files/patch-src_lib_embryo_str.c (new)
  1.4       +1 -1      ports/lang/embryo/pkg-descr
  1.7       +3 -4      ports/lang/embryo/pkg-plist
  1.14      +4 -0      ports/multimedia/eclair/Makefile
  1.15      +8 -8      ports/multimedia/emotion/Makefile
  1.5       +2 -3      ports/multimedia/emotion/distinfo
  1.4       +9 -8      ports/multimedia/emotion/pkg-plist
  1.7       +21 -22    ports/net/ecore-con/Makefile
  1.2       +2 -3      ports/net/ecore-con/distinfo
  1.4       +0 -89     ports/net/ecore-con/files/patch-configure (dead)
  1.2       +3 -4      ports/net/ecore-con/pkg-plist
  1.5       +4 -0      ports/sysutils/ecore-config/Makefile
  1.11      +18 -10    ports/sysutils/empower/Makefile
  1.4       +2 -3      ports/sysutils/empower/distinfo
  1.1       +72 -0     ports/sysutils/empower/pkg-plist (new)
  1.10      +4 -0      ports/sysutils/extrackt/Makefile
  1.7       +4 -0      ports/textproc/exml/Makefile
  1.11      +4 -0      ports/x11-fm/entropyfm/Makefile
  1.9       +4 -0      ports/x11-themes/e17-splash-azul/Makefile
  1.9       +4 -0      ports/x11-themes/e17-splash-blue/Makefile
  1.8       +4 -0      ports/x11-themes/e17-splash-clean/Makefile
  1.9       +4 -0      ports/x11-themes/e17-splash-fortune/Makefile
  1.9       +4 -0      ports/x11-themes/e17-splash-logo/Makefile
  1.9       +4 -0      ports/x11-themes/e17-splash-shiny/Makefile
  1.10      +4 -0      ports/x11-themes/e17-splash-takara/Makefile
  1.14      +4 -0      ports/x11-themes/e17-theme-blue_eyed/Makefile
  1.14      +3 -4      ports/x11-themes/e17-theme-cthulhain/Makefile
  1.8       +2 -3      ports/x11-themes/e17-theme-cthulhain/distinfo
  1.2       +1 -1      ports/x11-themes/e17-theme-cthulhain/pkg-descr
  1.8       +4 -0      ports/x11-themes/e17-theme-dali/Makefile
  1.10      +5 -7      ports/x11-themes/e17-theme-darkness/Makefile
  1.5       +2 -3      ports/x11-themes/e17-theme-darkness/distinfo
  1.13      +4 -0      ports/x11-themes/e17-theme-gant/Makefile
  1.12      +4 -0      ports/x11-themes/e17-theme-japan2007/Makefile
  1.9       +4 -0      ports/x11-themes/e17-theme-kor/Makefile
  1.12      +4 -0      ports/x11-themes/e17-theme-milky/Makefile
  1.8       +4 -0      ports/x11-themes/e17-theme-night_bling/Makefile
  1.12      +4 -0      ports/x11-themes/e17-theme-simply_white/Makefile
  1.556     +1 -0      ports/x11-toolkits/Makefile
  1.1       +33 -0     ports/x11-toolkits/elementary/Makefile (new)
  1.1       +2 -0      ports/x11-toolkits/elementary/distinfo (new)
  1.1       +11 -0     ports/x11-toolkits/elementary/files/patch-configure (new)
  1.1       +5 -0      ports/x11-toolkits/elementary/pkg-descr (new)
  1.1       +91 -0     ports/x11-toolkits/elementary/pkg-plist (new)
  1.11      +4 -0      ports/x11-toolkits/enhance/Makefile
  1.11      +4 -0      ports/x11-toolkits/etk/Makefile
  1.21      +4 -0      ports/x11-toolkits/ewl/Makefile
  1.255     +28 -0     ports/x11-wm/Makefile
  1.1       +37 -0     ports/x11-wm/e17-module-alarm/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-alarm/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-alarm/pkg-descr (new)
  1.1       +96 -0     ports/x11-wm/e17-module-alarm/pkg-plist (new)
  1.8       +5 -1      ports/x11-wm/e17-module-bling/Makefile
  1.3       +0 -1      ports/x11-wm/e17-module-bling/distinfo
  1.3       +0 -2      ports/x11-wm/e17-module-bling/pkg-plist
  1.15      +8 -9      ports/x11-wm/e17-module-calendar/Makefile
  1.5       +2 -3      ports/x11-wm/e17-module-calendar/distinfo
  1.5       +99 -3     ports/x11-wm/e17-module-calendar/pkg-plist
  1.15      +8 -8      ports/x11-wm/e17-module-cpu/Makefile
  1.6       +2 -3      ports/x11-wm/e17-module-cpu/distinfo
  1.7       +76 -15    ports/x11-wm/e17-module-cpu/pkg-plist
  1.15      +7 -7      ports/x11-wm/e17-module-deskshow/Makefile
  1.7       +2 -3      ports/x11-wm/e17-module-deskshow/distinfo
  1.7       +0 -3      ports/x11-wm/e17-module-deskshow/pkg-plist
  1.1       +37 -0     ports/x11-wm/e17-module-diskio/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-diskio/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-diskio/pkg-descr (new)
  1.1       +7 -0      ports/x11-wm/e17-module-diskio/pkg-plist (new)
  1.1       +39 -0     ports/x11-wm/e17-module-drawer/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-drawer/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-drawer/pkg-descr (new)
  1.1       +68 -0     ports/x11-wm/e17-module-drawer/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-efm_nav/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-efm_nav/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-efm_nav/pkg-descr (new)
  1.1       +89 -0     ports/x11-wm/e17-module-efm_nav/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-efm_path/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-efm_path/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-efm_path/pkg-descr (new)
  1.1       +86 -0     ports/x11-wm/e17-module-efm_path/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-efm_pathbar/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-efm_pathbar/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-efm_pathbar/pkg-descr (new)
  1.1       +74 -0     ports/x11-wm/e17-module-efm_pathbar/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-everything-mpris/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-everything-mpris/distinfo (new)
  1.1       +8 -0      ports/x11-wm/e17-module-everything-mpris/pkg-descr (new)
  1.1       +17 -0     ports/x11-wm/e17-module-everything-mpris/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-everything-pidgin/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-everything-pidgin/distinfo (new)
  1.1       +4 -0      ports/x11-wm/e17-module-everything-pidgin/pkg-descr (new)
  1.1       +17 -0     ports/x11-wm/e17-module-everything-pidgin/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-everything-places/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-everything-places/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-everything-places/pkg-descr (new)
  1.1       +14 -0     ports/x11-wm/e17-module-everything-places/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-everything-wallpaper/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-everything-wallpaper/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-everything-wallpaper/pkg-descr (new)
  1.1       +7 -0      ports/x11-wm/e17-module-everything-wallpaper/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-everything-websearch/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-everything-websearch/distinfo (new)
  1.1       +5 -0      ports/x11-wm/e17-module-everything-websearch/pkg-descr (new)
  1.1       +17 -0     ports/x11-wm/e17-module-everything-websearch/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-exebuf/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-exebuf/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-exebuf/pkg-descr (new)
  1.1       +7 -0      ports/x11-wm/e17-module-exebuf/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-execwatch/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-execwatch/distinfo (new)
  1.1       +5 -0      ports/x11-wm/e17-module-execwatch/pkg-descr (new)
  1.1       +8 -0      ports/x11-wm/e17-module-execwatch/pkg-plist (new)
  1.15      +7 -7      ports/x11-wm/e17-module-flame/Makefile
  1.6       +2 -3      ports/x11-wm/e17-module-flame/distinfo
  1.8       +75 -8     ports/x11-wm/e17-module-flame/pkg-plist
  1.1       +37 -0     ports/x11-wm/e17-module-forecasts/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-forecasts/distinfo (new)
  1.1       +4 -0      ports/x11-wm/e17-module-forecasts/pkg-descr (new)
  1.1       +90 -0     ports/x11-wm/e17-module-forecasts/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-iiirk/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-iiirk/distinfo (new)
  1.1       +22 -0     ports/x11-wm/e17-module-iiirk/pkg-descr (new)
  1.1       +56 -0     ports/x11-wm/e17-module-iiirk/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-itask-ng/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-itask-ng/distinfo (new)
  1.1       +12 -0     ports/x11-wm/e17-module-itask-ng/pkg-descr (new)
  1.1       +19 -0     ports/x11-wm/e17-module-itask-ng/pkg-plist (new)
  1.15      +12 -12    ports/x11-wm/e17-module-language/Makefile
  1.6       +2 -3      ports/x11-wm/e17-module-language/distinfo
  1.4       +0 -26     ports/x11-wm/e17-module-language/files/patch-configure (dead)
  1.3       +1 -2      ports/x11-wm/e17-module-language/pkg-descr
  1.6       +133 -72   ports/x11-wm/e17-module-language/pkg-plist
  1.15      +7 -7      ports/x11-wm/e17-module-mail/Makefile
  1.6       +2 -3      ports/x11-wm/e17-module-mail/distinfo
  1.6       +75 -5     ports/x11-wm/e17-module-mail/pkg-plist
  1.16      +7 -7      ports/x11-wm/e17-module-mem/Makefile
  1.6       +2 -3      ports/x11-wm/e17-module-mem/distinfo
  1.7       +71 -13    ports/x11-wm/e17-module-mem/pkg-plist
  1.13      +5 -1      ports/x11-wm/e17-module-mixer/Makefile
  1.5       +0 -1      ports/x11-wm/e17-module-mixer/distinfo
  1.5       +0 -2      ports/x11-wm/e17-module-mixer/pkg-plist
  1.16      +7 -7      ports/x11-wm/e17-module-moon/Makefile
  1.6       +2 -3      ports/x11-wm/e17-module-moon/distinfo
  1.6       +76 -12    ports/x11-wm/e17-module-moon/pkg-plist
  1.1       +38 -0     ports/x11-wm/e17-module-mpdule/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-mpdule/distinfo (new)
  1.1       +8 -0      ports/x11-wm/e17-module-mpdule/pkg-descr (new)
  1.1       +8 -0      ports/x11-wm/e17-module-mpdule/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-net/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-net/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-net/pkg-descr (new)
  1.1       +90 -0     ports/x11-wm/e17-module-net/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-notification/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-notification/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-notification/pkg-descr (new)
  1.1       +89 -0     ports/x11-wm/e17-module-notification/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-penguins/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-penguins/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-penguins/pkg-descr (new)
  1.1       +86 -0     ports/x11-wm/e17-module-penguins/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-photo/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-photo/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-photo/pkg-descr (new)
  1.1       +68 -0     ports/x11-wm/e17-module-photo/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-places/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-places/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-places/pkg-descr (new)
  1.1       +62 -0     ports/x11-wm/e17-module-places/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-quickaccess/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-quickaccess/distinfo (new)
  1.1       +12 -0     ports/x11-wm/e17-module-quickaccess/pkg-descr (new)
  1.1       +7 -0      ports/x11-wm/e17-module-quickaccess/pkg-plist (new)
  1.15      +7 -7      ports/x11-wm/e17-module-rain/Makefile
  1.6       +2 -3      ports/x11-wm/e17-module-rain/distinfo
  1.8       +66 -14    ports/x11-wm/e17-module-rain/pkg-plist
  1.14      +15 -7     ports/x11-wm/e17-module-screenshot/Makefile
  1.6       +2 -3      ports/x11-wm/e17-module-screenshot/distinfo
  1.7       +35 -3     ports/x11-wm/e17-module-screenshot/pkg-plist
  1.16      +7 -7      ports/x11-wm/e17-module-slideshow/Makefile
  1.7       +2 -3      ports/x11-wm/e17-module-slideshow/distinfo
  1.8       +70 -12    ports/x11-wm/e17-module-slideshow/pkg-plist
  1.15      +7 -7      ports/x11-wm/e17-module-snow/Makefile
  1.6       +2 -3      ports/x11-wm/e17-module-snow/distinfo
  1.8       +77 -15    ports/x11-wm/e17-module-snow/pkg-plist
  1.1       +37 -0     ports/x11-wm/e17-module-taskbar/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-taskbar/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-taskbar/pkg-descr (new)
  1.1       +96 -0     ports/x11-wm/e17-module-taskbar/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-tclock/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-tclock/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-tclock/pkg-descr (new)
  1.1       +90 -0     ports/x11-wm/e17-module-tclock/pkg-plist (new)
  1.1       +37 -0     ports/x11-wm/e17-module-tiling/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-tiling/distinfo (new)
  1.1       +4 -0      ports/x11-wm/e17-module-tiling/pkg-descr (new)
  1.1       +74 -0     ports/x11-wm/e17-module-tiling/pkg-plist (new)
  1.17      +7 -11     ports/x11-wm/e17-module-uptime/Makefile
  1.6       +2 -3      ports/x11-wm/e17-module-uptime/distinfo
  1.3       +0 -58     ports/x11-wm/e17-module-uptime/files/extra::e_mod_main.c (dead)
  1.1       +63 -0     ports/x11-wm/e17-module-uptime/files/patch-src_e_mod_main.c (new)
  1.7       +67 -18    ports/x11-wm/e17-module-uptime/pkg-plist
  1.16      +9 -7      ports/x11-wm/e17-module-weather/Makefile
  1.6       +2 -3      ports/x11-wm/e17-module-weather/distinfo
  1.7       +127 -62   ports/x11-wm/e17-module-weather/pkg-plist
  1.12      +17 -8     ports/x11-wm/e17-module-winselector/Makefile
  1.5       +2 -3      ports/x11-wm/e17-module-winselector/distinfo
  1.4       +3 -5      ports/x11-wm/e17-module-winselector/pkg-plist
  1.1       +37 -0     ports/x11-wm/e17-module-wlan/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-wlan/distinfo (new)
  1.1       +3 -0      ports/x11-wm/e17-module-wlan/pkg-descr (new)
  1.1       +96 -0     ports/x11-wm/e17-module-wlan/pkg-plist (new)
  1.1       +58 -0     ports/x11-wm/e17-modules/Makefile (new)
  1.1       +3 -0      ports/x11-wm/e17-modules/pkg-descr (new)
  1.12      +4 -0      ports/x11-wm/e17-utils/Makefile
  1.119     +32 -13    ports/x11-wm/enlightenment/Makefile
  1.40      +2 -3      ports/x11-wm/enlightenment/distinfo
  1.3       +11 -0     ports/x11-wm/enlightenment/files/patch-configure (new)
  1.2       +0 -11     ports/x11-wm/enlightenment/files/patch-src_bin_Makefile.in (dead)
  1.2       +0 -11     ports/x11-wm/enlightenment/files/patch-src_modules_cpufreq_Makefile.in (dead)
  1.41      +376 -190  ports/x11-wm/enlightenment/pkg-plist
  1.747     +2 -0      ports/x11/Makefile
  1.3       +4 -0      ports/x11/ecore-desktop/Makefile
  1.3       +16 -21    ports/x11/ecore-imf/Makefile
  1.2       +2 -3      ports/x11/ecore-imf/distinfo
  1.2       +3 -4      ports/x11/ecore-imf/pkg-plist
  1.6       +17 -22    ports/x11/ecore-imf_evas/Makefile
  1.2       +2 -3      ports/x11/ecore-imf_evas/distinfo
  1.2       +3 -4      ports/x11/ecore-imf_evas/pkg-plist
  1.1       +45 -0     ports/x11/ecore-input/Makefile (new)
  1.1       +2 -0      ports/x11/ecore-input/distinfo (new)
  1.1       +5 -0      ports/x11/ecore-input/pkg-descr (new)
  1.1       +5 -0      ports/x11/ecore-input/pkg-plist (new)
  1.1       +49 -0     ports/x11/ecore-input_evas/Makefile (new)
  1.1       +2 -0      ports/x11/ecore-input_evas/distinfo (new)
  1.1       +5 -0      ports/x11/ecore-input_evas/pkg-descr (new)
  1.1       +5 -0      ports/x11/ecore-input_evas/pkg-plist (new)
  1.3       +19 -25    ports/x11/ecore-x11/Makefile
  1.2       +2 -3      ports/x11/ecore-x11/distinfo
  1.1       +44 -0     ports/x11/ecore-x11/files/patch-src_lib_ecore_x_xlib_ecore_x_randr_12.c (new)
  1.2       +5 -6      ports/x11/ecore-x11/pkg-plist
  1.2       +9 -10     ports/x11/efreet/Makefile
  1.2       +2 -3      ports/x11/efreet/distinfo
  1.2       +1 -1      ports/x11/efreet/pkg-descr
  1.2       +19 -15    ports/x11/efreet/pkg-plist
  1.11      +5 -1      ports/x11/elicit/Makefile
  1.5       +7 -6      ports/x11/emprint/Makefile
  1.2       +2 -3      ports/x11/emprint/distinfo
  1.11      +4 -0      ports/x11/enity/Makefile
  1.8       +2 -0      ports/x11/enterminus/Makefile
  1.12      +4 -0      ports/x11/examine/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Stanislav Sedov freebsd_committer 2010-12-14 07:45:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!